#fixed-stickybar-bottom {
    box-shadow: 3px -1px 10px 0 rgba(36, 36, 36, 0.15);
    background-image: linear-gradient(to right, #6fd8ff 8%, #0185fe 38%, #0185fe 86%, #1a2f84 115%);
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 9999;
    padding: 22px 0;         
}

#fixed-stickybar-bottom.--active {  
    position: fixed;       
    animation: 0.5s fixedBarTransition forwards;
    animation-delay: 0s;
}
#fixed-stickybar-bottom.--hideme {
   display:none;
}   
#fixed-stickybar-bottom .stickybar-wrap {
	  display: flex;
    justify-content: center;
    max-width: 1300px;
    margin: 0 auto;  
    position:relative; 
}

#fixed-stickybar-bottom .stickybar-con{
	  display: flex;   
    align-items:center;
    justify-content:center;
    width: 100%;
}
#fixed-stickybar-bottom .stickybar-con .case._btn1{
   width:370px;  
}
#fixed-stickybar-bottom .stickybar-con .case._btn1 .av3-btn span{
  padding-left:8px;  
}
#fixed-stickybar-bottom .stickybar-con .case._btn1 .av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s; 
}  
#fixed-stickybar-bottom .stickybar-con .case._pages {
  width:calc(100% - 370px);     
}
#fixed-stickybar-bottom .stickybar-con .case._pages a{
  display:inline-block;
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  text-decoration:underline;
  margin:0 25px;  
}
#fixed-stickybar-bottom .stickybar-con .case._pages a:first-child{
  margin-left:0px;
}
#fixed-stickybar-bottom .stickybar-con .case._pages a:active{
  color:#073e48 !important;    
}   
#fixed-stickybar-bottom .stickybar-con .case._pages a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
}   

#fixed-stickybar-bottom .stickybar-con .case._btnchat{    
    position: absolute;
    right: -20px;  
}
#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn {
    background-color: transparent;
    border: solid 1px #ffffff;  
    color: #fff;
    width:175px;
}  
#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn span{
  padding-left:7px;   
}     

#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn:hover {
    background-color: transparent;
    border: solid 1px #ffffff;  
    color: #fff;
}

#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn:active {
    background-color: transparent;
    border: solid 1px #ffffff;
    color: #fff;
}

#fixed-stickybar-bottom .stickybar-con .case._btnchat .av3-btn:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;
}  

/* CHAT BOX */
.hotline-launcher.h-open {
  margin: 0px 20px 0px 0px !important;   
}   


@keyframes fixedBarTransition {
	0% { bottom: -80px; }
	100% { bottom: 0px; }      
}

/* TABLET */
@media only screen and (max-width: 1550px) {
  #fixed-stickybar-bottom .stickybar-con .case._btnchat{ 
    right:-5px;   
  }
  #fixed-stickybar-bottom .stickybar-con .case._pages a{
    margin:0 20px; 
  }
}
@media only screen and (max-width: 1440px) {
  #fixed-stickybar-bottom .stickybar-con .case._pages a{
    margin:0 17px;   
  }
  #fixed-stickybar-bottom .stickybar-con .case._btnchat{ 
    right:-10px;   
  }
}

/* TABLET */
@media only screen and (max-width: 1330px) {
  #fixed-stickybar-bottom .stickybar-con .case._btnchat{
    display:none !important;
  } 
  #fixed-stickybar-bottom .stickybar-con .case._pages {
    display:none !important;
  } 
  #fixed-stickybar-bottom .stickybar-con .case._btn1{
    width:100%;  
  }    
  #fixed-stickybar-bottom .stickybar-con {
    padding:0 70px;
  }
  #fixed-stickybar-bottom .stickybar-con .case._btn1 .av3-btn {
    margin:0 auto;
  }
           
}

/* MOBILE */
@media only screen and (max-width: 767px) {
  #fixed-stickybar-bottom .stickybar-con {
    padding:0 15px;   
  }
  #fc_frame, #fc_frame.fc-widget-small {
    bottom:1px;
  }
}

/* MOBILE */
@media only screen and (max-width: 350px) {  
}